RubyGems Navigation menu

capistrano-bundler 1.1.3

Bundler support for Capistrano 3.x

Gemfile
          gem 'capistrano-bundler', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install capistrano-bundler
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 470,497

For this version 121,304

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.1.3 - August 4, 2014 (8 KB)
  2. 1.1.2 - February 8, 2014 (7.5 KB)
  3. 1.1.1 - November 29, 2013 (7 KB)
  4. 1.1.0 - November 23, 2013 (7 KB)
  5. 1.0.0 - October 8, 2013 (6.5 KB)

Development Dependencies: